<div class="infographic">
  <div class="text-white text-center">
    <h1 class="mat-display-1"> Centro Nacional de Investigaciones de Café-Cenicafé</h1>
    
    <br>
  </div>
  <div class="text-white text-center">
    
    <div class="row">
      <div class="tky-full-width col col-50">
        <h1 >Desarrolló en año sabático</h1>
        <h2>Alfonso Parra Coronado</h2>
        <h3>Profesor Titular</h3>
        <h4>Universidad Nacional de Colombia, sede Bogotá</h4>
      </div>
      <div class="tky-full-width col col-50">
        <h1>Licencia de Adaptación</h1>
        <h3>Trossky Developer</h3>
        <h4>CEO: Luis Fernando García</h4>

      </div>
    </div>
  </div>
</div>

